# Workspaces Object

> Source: https://truto.one/docs/api-reference/unified-forms-api/workspaces/

Schema for the `Workspaces` resource in **Unified Forms API**.

## Properties

- **`id`** _(string)_
  The unique identifier of the workspace.
- **`name`** _(string)_
  The name of the workspace.
- **`type`** _(string)_
  The type of the workspace.
- **`organization`** _(object)_
  The organization to which the workspace belongs.
  - **`id`** _(string)_
    The unique identifier of the organization.
  - **`name`** _(string)_
    The name of the organization.
- **`created_at`** _(string)_
  The date and time when the workspace was created.
- **`updated_at`** _(string)_
  The date and time when the workspace was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/forms/workspaces](/docs/api-reference/unified-forms-api/workspaces/list) — List Workspaces
- [GET /unified/forms/workspaces/{id}](/docs/api-reference/unified-forms-api/workspaces/get) — Get Workspaces
